//	CDialogInsertDisk.h

#ifndef _H_CDialogInsertDisk
#define _H_CDialogInsertDisk

#include "CDialog3Button.h"

enum {
	kDlog_InsertDisk_ItemID_NONE = - 1, 
	
	//	must be zero based, used as array index
	kDlog_InsertDisk_ItemID_INSERTED_1, 
	kDlog_InsertDisk_ItemID_INSERTED_2, 
	kDlog_InsertDisk_ItemID_CANCEL, 
	
	kDlog_InsertDisk_ItemID_NUMTYPES
};
//	typedef short	Dlog_ItemIDType;

void				ResetInsertDiskDialog(Dlog_ItemIDType itemID);
short				DoInsertDiskDialog(short driveNumS);
Boolean				IsInsertDiskDialogUp(short driveNumS);

#endif